## rust-dbus 0.6.4

=== debian/changelog ===
rust-dbus (0.6.4-1) unstable; urgency=medium

  * Package dbus 0.6.4 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 22 Jan 2019 06:25:30 +0100

rust-dbus (0.6.3-1) unstable; urgency=medium

  * Package dbus 0.6.3 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 26 Dec 2018 14:59:16 -0800
