## rust-dbus 0.6.5

=== debian/changelog ===
rust-dbus (0.6.5-1) unstable; urgency=medium

  * Package dbus 0.6.5 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 22 Jul 2019 18:51:24 +0200
