=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-libc-0.2+default-dev (>= 0.2.7-~~) <!nocheck>,
- librust-libdbus-sys-0.1+default-dev (>= 0.1.5-~~) <!nocheck>
+ librust-libdbus-sys-0.2+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
@@ -21,7 +21,7 @@
 Depends:
  ${misc:Depends},
  librust-libc-0.2+default-dev (>= 0.2.7-~~),
- librust-libdbus-sys-0.1+default-dev (>= 0.1.5-~~)
+ librust-libdbus-sys-0.2+default-dev
 Provides:
  librust-dbus+default-dev (= ${binary:Version}),
  librust-dbus+no-string-validation-dev (= ${binary:Version}),
@@ -31,9 +31,9 @@
  librust-dbus-0.6-dev (= ${binary:Version}),
  librust-dbus-0.6+default-dev (= ${binary:Version}),
  librust-dbus-0.6+no-string-validation-dev (= ${binary:Version}),
- librust-dbus-0.6.4-dev (= ${binary:Version}),
- librust-dbus-0.6.4+default-dev (= ${binary:Version}),
- librust-dbus-0.6.4+no-string-validation-dev (= ${binary:Version})
+ librust-dbus-0.6.5-dev (= ${binary:Version}),
+ librust-dbus-0.6.5+default-dev (= ${binary:Version}),
+ librust-dbus-0.6.5+no-string-validation-dev (= ${binary:Version})
 Description: Bindings to D-Bus, a bus commonly used on Linux for IPC - Rust source code
  This package contains the source for the Rust dbus crate, packaged by debcargo
  for use with cargo and dh-cargo.
