## rust-dbus 0.8.2

=== debian/changelog ===
rust-dbus (0.8.2-2.2) unstable; urgency=medium

  * Autopkgtests need to depend on at-spi2-core since they talk
    to org.a11y.Bus.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 24 Apr 2020 16:43:54 +0200

rust-dbus (0.8.2-2.1) unstable; urgency=medium

  * Unbreak autopkgtest.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 24 Apr 2020 09:32:49 +0200

rust-dbus (0.8.2-2) unstable; urgency=medium

  * Team upload.
  * Run tests in a D-Bus session.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 21 Apr 2020 15:29:19 +0200

rust-dbus (0.8.2-1) unstable; urgency=medium

  * Team upload.
  * Package dbus 0.8.2 from crates.io using debcargo 2.4.2

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 06 Apr 2020 18:18:35 +0200
