=== debian/control ===
Source: rust-dbus
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.66-~~) <!nocheck>,
 librust-libdbus-sys-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dbus]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dbus

Package: librust-dbus-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.66-~~),
 librust-libdbus-sys-0.2+default-dev
Suggests:
 librust-dbus+futures-dev (= ${binary:Version})
Provides:
 librust-dbus+default-dev (= ${binary:Version}),
 librust-dbus+no-string-validation-dev (= ${binary:Version}),
 librust-dbus-0-dev (= ${binary:Version}),
 librust-dbus-0+default-dev (= ${binary:Version}),
 librust-dbus-0+no-string-validation-dev (= ${binary:Version}),
 librust-dbus-0.8-dev (= ${binary:Version}),
 librust-dbus-0.8+default-dev (= ${binary:Version}),
 librust-dbus-0.8+no-string-validation-dev (= ${binary:Version}),
 librust-dbus-0.8.2-dev (= ${binary:Version}),
 librust-dbus-0.8.2+default-dev (= ${binary:Version}),
 librust-dbus-0.8.2+no-string-validation-dev (= ${binary:Version})
Description: Bindings to D-Bus, a bus commonly used on Linux for IPC - Rust source code
 This package contains the source for the Rust dbus crate, packaged by debcargo
 for use with cargo and dh-cargo.
