=== debian/tests/control ===
Test-Command: dbus-run-session -- /usr/share/cargo/bin/cargo-auto-test dbus 0.8.2 --all-targets --no-default-features
Features: test-name=librust-dbus-dev
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, dbus, at-spi2-core, @
Restrictions: allow-stderr, skip-not-installable
