## rust-dbus 0.9.0

=== debian/changelog ===
rust-dbus (0.9.0-3) unstable; urgency=medium

  * Team upload.
  * Mark tests as flaky.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 02 Dec 2020 15:43:49 +0100

rust-dbus (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Remove future features since the version of futures it requires is not
    yet in Debian (neither are futures-channel or futures-util).

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 26 Oct 2020 08:36:07 +0100

rust-dbus (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * Rebuild with futures feature.
  * Package dbus 0.9.0 from crates.io using debcargo 2.4.2

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 25 Oct 2020 14:56:19 +0100
