## rust-dbus 0.9.6

=== debian/changelog ===
rust-dbus (0.9.6-1) unstable; urgency=medium

  * Team upload.
  * Package dbus 0.9.6 from crates.io using debcargo 2.5.0
  * Removed patches as futures crates are in debian
  * Added collapse_features = true to debcargo.toml

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 28 Dec 2022 10:30:13 +0100
