=== debian/control ===
Source: rust-dbus
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.66-~~) <!nocheck>,
 librust-libdbus-sys-0.2+default-dev (>= 0.2.2-~~) <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+winsock2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dbus]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dbus
Rules-Requires-Root: no

Package: librust-dbus-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-channel-0.3+default-dev,
 librust-futures-executor-0.3+default-dev,
 librust-futures-util-0.3-dev,
 librust-libc-0.2+default-dev (>= 0.2.66-~~),
 librust-libdbus-sys-0.2+default-dev (>= 0.2.2-~~),
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+winsock2-dev
Provides:
 librust-dbus+default-dev (= ${binary:Version}),
 librust-dbus+futures-dev (= ${binary:Version}),
 librust-dbus+futures-channel-dev (= ${binary:Version}),
 librust-dbus+futures-executor-dev (= ${binary:Version}),
 librust-dbus+futures-util-dev (= ${binary:Version}),
 librust-dbus+no-string-validation-dev (= ${binary:Version}),
 librust-dbus-0-dev (= ${binary:Version}),
 librust-dbus-0+default-dev (= ${binary:Version}),
 librust-dbus-0+futures-dev (= ${binary:Version}),
 librust-dbus-0+futures-channel-dev (= ${binary:Version}),
 librust-dbus-0+futures-executor-dev (= ${binary:Version}),
 librust-dbus-0+futures-util-dev (= ${binary:Version}),
 librust-dbus-0+no-string-validation-dev (= ${binary:Version}),
 librust-dbus-0.9-dev (= ${binary:Version}),
 librust-dbus-0.9+default-dev (= ${binary:Version}),
 librust-dbus-0.9+futures-dev (= ${binary:Version}),
 librust-dbus-0.9+futures-channel-dev (= ${binary:Version}),
 librust-dbus-0.9+futures-executor-dev (= ${binary:Version}),
 librust-dbus-0.9+futures-util-dev (= ${binary:Version}),
 librust-dbus-0.9+no-string-validation-dev (= ${binary:Version}),
 librust-dbus-0.9.6-dev (= ${binary:Version}),
 librust-dbus-0.9.6+default-dev (= ${binary:Version}),
 librust-dbus-0.9.6+futures-dev (= ${binary:Version}),
 librust-dbus-0.9.6+futures-channel-dev (= ${binary:Version}),
 librust-dbus-0.9.6+futures-executor-dev (= ${binary:Version}),
 librust-dbus-0.9.6+futures-util-dev (= ${binary:Version}),
 librust-dbus-0.9.6+no-string-validation-dev (= ${binary:Version})
Description: Bindings to D-Bus, a bus commonly used on Linux for IPC - Rust source code
 This package contains the source for the Rust dbus crate, packaged by debcargo
 for use with cargo and dh-cargo.
