## rust-dbus 0.9.7

=== debian/changelog ===
rust-dbus (0.9.7-1) unstable; urgency=medium

  * Team upload.
  * Package dbus 0.9.7 from crates.io using debcargo 2.7.0
  * Stop marking tests as broken
  * Run tests via dbus-run-session; test-depend on dbus-daemon
  * Add patch to skip three flaky tests
  * Add patch to drop unwanted features

 -- Matthias Geiger <werdahias@debian.org>  Fri, 04 Oct 2024 00:17:43 +0200
