=== debian/control ===
Source: rust-dbus
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.66-~~) <!nocheck>,
 librust-libdbus-sys-0.2+default-dev (>= 0.2.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dbus]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dbus
X-Cargo-Crate: dbus
Rules-Requires-Root: no

Package: librust-dbus-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-channel-0.3+default-dev,
 librust-futures-executor-0.3+default-dev,
 librust-futures-util-0.3-dev,
 librust-libc-0.2+default-dev (>= 0.2.66-~~),
 librust-libdbus-sys-0.2+default-dev (>= 0.2.3-~~)
Provides:
 librust-dbus+default-dev (= ${binary:Version}),
 librust-dbus+futures-dev (= ${binary:Version}),
 librust-dbus+futures-channel-dev (= ${binary:Version}),
 librust-dbus+futures-executor-dev (= ${binary:Version}),
 librust-dbus+futures-util-dev (= ${binary:Version}),
 librust-dbus+no-string-validation-dev (= ${binary:Version}),
 librust-dbus+stdfd-dev (= ${binary:Version}),
 librust-dbus-0-dev (= ${binary:Version}),
 librust-dbus-0+default-dev (= ${binary:Version}),
 librust-dbus-0+futures-dev (= ${binary:Version}),
 librust-dbus-0+futures-channel-dev (= ${binary:Version}),
 librust-dbus-0+futures-executor-dev (= ${binary:Version}),
 librust-dbus-0+futures-util-dev (= ${binary:Version}),
 librust-dbus-0+no-string-validation-dev (= ${binary:Version}),
 librust-dbus-0+stdfd-dev (= ${binary:Version}),
 librust-dbus-0.9-dev (= ${binary:Version}),
 librust-dbus-0.9+default-dev (= ${binary:Version}),
 librust-dbus-0.9+futures-dev (= ${binary:Version}),
 librust-dbus-0.9+futures-channel-dev (= ${binary:Version}),
 librust-dbus-0.9+futures-executor-dev (= ${binary:Version}),
 librust-dbus-0.9+futures-util-dev (= ${binary:Version}),
 librust-dbus-0.9+no-string-validation-dev (= ${binary:Version}),
 librust-dbus-0.9+stdfd-dev (= ${binary:Version}),
 librust-dbus-0.9.7-dev (= ${binary:Version}),
 librust-dbus-0.9.7+default-dev (= ${binary:Version}),
 librust-dbus-0.9.7+futures-dev (= ${binary:Version}),
 librust-dbus-0.9.7+futures-channel-dev (= ${binary:Version}),
 librust-dbus-0.9.7+futures-executor-dev (= ${binary:Version}),
 librust-dbus-0.9.7+futures-util-dev (= ${binary:Version}),
 librust-dbus-0.9.7+no-string-validation-dev (= ${binary:Version}),
 librust-dbus-0.9.7+stdfd-dev (= ${binary:Version})
Description: Bindings to D-Bus, a bus commonly used on Linux for IPC - Rust source code
 Source code for Debianized Rust crate "dbus"
