=== debian/tests/control ===
Test-Command: dbus-run-session -- /usr/share/cargo/bin/cargo-auto-test dbus 0.9.7 --all-targets --all-features
Features: test-name=rust-dbus:@
Depends: dh-cargo (>= 31), rustc:native, librust-tempfile-3+default-dev, dbus-daemon, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: dbus-run-session -- /usr/share/cargo/bin/cargo-auto-test dbus 0.9.7 --all-targets
Features: test-name=librust-dbus-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-tempfile-3+default-dev, dbus-daemon, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: dbus-run-session -- /usr/share/cargo/bin/cargo-auto-test dbus 0.9.7 --all-targets --no-default-features --features futures
Features: test-name=librust-dbus-dev:futures
Depends: dh-cargo (>= 31), rustc:native, librust-tempfile-3+default-dev, dbus-daemon, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: dbus-run-session -- /usr/share/cargo/bin/cargo-auto-test dbus 0.9.7 --all-targets --no-default-features --features futures-channel
Features: test-name=librust-dbus-dev:futures-channel
Depends: dh-cargo (>= 31), rustc:native, librust-tempfile-3+default-dev, dbus-daemon, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: dbus-run-session -- /usr/share/cargo/bin/cargo-auto-test dbus 0.9.7 --all-targets --no-default-features --features futures-executor
Features: test-name=librust-dbus-dev:futures-executor
Depends: dh-cargo (>= 31), rustc:native, librust-tempfile-3+default-dev, dbus-daemon, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: dbus-run-session -- /usr/share/cargo/bin/cargo-auto-test dbus 0.9.7 --all-targets --no-default-features --features futures-util
Features: test-name=librust-dbus-dev:futures-util
Depends: dh-cargo (>= 31), rustc:native, librust-tempfile-3+default-dev, dbus-daemon, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: dbus-run-session -- /usr/share/cargo/bin/cargo-auto-test dbus 0.9.7 --all-targets --no-default-features --features no-string-validation
Features: test-name=librust-dbus-dev:no-string-validation
Depends: dh-cargo (>= 31), rustc:native, librust-tempfile-3+default-dev, dbus-daemon, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: dbus-run-session -- /usr/share/cargo/bin/cargo-auto-test dbus 0.9.7 --all-targets --no-default-features --features stdfd
Features: test-name=librust-dbus-dev:stdfd
Depends: dh-cargo (>= 31), rustc:native, librust-tempfile-3+default-dev, dbus-daemon, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: dbus-run-session -- /usr/share/cargo/bin/cargo-auto-test dbus 0.9.7 --all-targets --no-default-features
Features: test-name=librust-dbus-dev:
Depends: dh-cargo (>= 31), rustc:native, librust-tempfile-3+default-dev, dbus-daemon, @
Restrictions: allow-stderr, skip-not-installable
